@charset "utf-8";
/* CSS Document */

/*SP 全体の文字サイズ縮小*/
@media screen and (max-width: 736px) {
.fs-l-pageMain {
	font-size: 0.875rem;
}
}


/*ヘッダなど*/
.fs-c-heading, .fs-c-heading--page {
    max-width: 1040px;
    box-sizing: border-box;
    padding: 0 20px;
    margin: 3rem auto;
}

.fs-c-documentColumn__heading, .fs-p-announcement__title, .fs-c-documentArticle__heading {
    display: block;
    color: #fff;
    background: #003d44;
    padding: 0.25rem 0.5rem;
    font-size: 1.1rem;
}

.fs-c-documentColumn__heading3 {
    border-color: #003d44;
    border-style: solid;
    border-width: 0 0 1px 0;
    font-size: 1.1rem;
    padding-left: 16px;
    margin-bottom: 8px;
    margin-top: 1rem;
    color: #003d44;
}

.fs-c-documentColumn__content, .fs-p-announcement__body {
    line-height: 2;
    margin: 1rem auto 3rem;
}

.fs-c-documentSubColumn__heading {
    margin: 1rem 0 0.5rem;
    font-size: 1.1rem;
}

.fs-p-address {
    margin-top: 1rem;
}
.fs-c-note {
    font-size: 0.85rem;
    margin-bottom: 2rem;
}

/*リスト*/
.fs-c-list, ul.fs-c-explainList, ol.fs-c-orderedList {
    box-sizing: border-box;
    list-style: none;
    padding: 0;
    margin: 1rem 0 1rem 1rem;
    list-style-position: inside;
    line-height: 2;
    counter-reset: number;
}


.fs-c-list li::before, .fs-c-explainList li::before {
    display: inline-block;
    content: "";
    width: 2px;
    height: 2px;
    margin: auto 4px auto -8px;
    border: 4px solid #155159;
    border-radius: 50%;
    box-sizing: content-box;
}

/*特商法　dlの表*/
.fs-c-documentArticle__heading {
    font-size: 1.4rem;
    line-height: 2;
    text-align: center;
    margin-bottom: 0.5rem;
}

.fs-c-documentContent {
  padding: 1rem;
  text-align: center;
}

.fs-c-documentContent > * + * {
  margin-top: 16px;
}

.fs-c-explainList dt {
  font-weight: bold;
}

.fs-c-explainList dd {
  margin: 0;
}

.fs-c-explainList dd:not(:last-child) {
  margin-bottom: 8px;
}

.fs-c-explainList:first-child {
  margin-top: 0;
}

@media screen and (max-width:736px) {
.fs-c-documentColumn__content, .fs-p-announcement__body {
    font-size: 0.875rem;
}
.fs-c-documentColumn__heading, .fs-p-announcement__title {
    font-size: 1rem;
}
.fs-c-radioGroup, .fs-c-checkboxGroup {
    display: flex;
    flex-direction: column;
    gap:0;
}
}


@media screen and (min-width: 600px) {
  .fs-c-explainList {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: auto 1fr;
    grid-template-columns: auto 1fr;
    grid-column-gap: 24px;
    grid-row-gap: 8px;
    margin-bottom: 2rem;
}
  }
  .fs-c-explainList > *:nth-child(1) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 1;
    grid-row: 1;
  }
  .fs-c-explainList > *:nth-child(2) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 1;
    grid-row: 1;
  }
  .fs-c-explainList > *:nth-child(3) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 2;
    grid-row: 2;
  }
  .fs-c-explainList > *:nth-child(4) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 2;
    grid-row: 2;
  }
  .fs-c-explainList > *:nth-child(5) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 3;
    grid-row: 3;
  }
  .fs-c-explainList > *:nth-child(6) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 3;
    grid-row: 3;
  }
  .fs-c-explainList > *:nth-child(7) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 4;
    grid-row: 4;
  }
  .fs-c-explainList > *:nth-child(8) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 4;
    grid-row: 4;
  }
  .fs-c-explainList > *:nth-child(9) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 5;
    grid-row: 5;
  }
  .fs-c-explainList > *:nth-child(10) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 5;
    grid-row: 5;
  }
  .fs-c-explainList > *:nth-child(11) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 6;
    grid-row: 6;
  }
  .fs-c-explainList > *:nth-child(12) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 6;
    grid-row: 6;
  }
  .fs-c-explainList > *:nth-child(13) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 7;
    grid-row: 7;
  }
  .fs-c-explainList > *:nth-child(14) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 7;
    grid-row: 7;
  }
  .fs-c-explainList > *:nth-child(15) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 8;
    grid-row: 8;
  }
  .fs-c-explainList > *:nth-child(16) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 8;
    grid-row: 8;
  }
  .fs-c-explainList > *:nth-child(17) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 9;
    grid-row: 9;
  }
  .fs-c-explainList > *:nth-child(18) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 9;
    grid-row: 9;
  }
  .fs-c-explainList > *:nth-child(19) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 10;
    grid-row: 10;
  }
  .fs-c-explainList > *:nth-child(20) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 10;
    grid-row: 10;
  }
  .fs-c-explainList > *:nth-child(21) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 11;
    grid-row: 11;
  }
  .fs-c-explainList > *:nth-child(22) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 11;
    grid-row: 11;
  }
  .fs-c-explainList > *:nth-child(23) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 12;
    grid-row: 12;
  }
  .fs-c-explainList > *:nth-child(24) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 12;
    grid-row: 12;
  }
  .fs-c-explainList > *:nth-child(25) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 13;
    grid-row: 13;
  }
  .fs-c-explainList > *:nth-child(26) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 13;
    grid-row: 13;
  }
  .fs-c-explainList > *:nth-child(27) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 14;
    grid-row: 14;
  }
  .fs-c-explainList > *:nth-child(28) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 14;
    grid-row: 14;
  }
  .fs-c-explainList > *:nth-child(29) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 15;
    grid-row: 15;
  }
  .fs-c-explainList > *:nth-child(30) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 15;
    grid-row: 15;
  }
  .fs-c-explainList > *:nth-child(31) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 16;
    grid-row: 16;
  }
  .fs-c-explainList > *:nth-child(32) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 16;
    grid-row: 16;
  }
  .fs-c-explainList > *:nth-child(33) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 17;
    grid-row: 17;
  }
  .fs-c-explainList > *:nth-child(34) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 17;
    grid-row: 17;
  }
  .fs-c-explainList > *:nth-child(35) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 18;
    grid-row: 18;
  }
  .fs-c-explainList > *:nth-child(36) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 18;
    grid-row: 18;
  }
  .fs-c-explainList > *:nth-child(37) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 19;
    grid-row: 19;
  }
  .fs-c-explainList > *:nth-child(38) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 19;
    grid-row: 19;
  }
  .fs-c-explainList > *:nth-child(39) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 20;
    grid-row: 20;
  }
  .fs-c-explainList > *:nth-child(40) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 20;
    grid-row: 20;
  }
  .fs-c-explainList > *:nth-child(41) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 21;
    grid-row: 21;
  }
  .fs-c-explainList > *:nth-child(42) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 21;
    grid-row: 21;
  }
  .fs-c-explainList > *:nth-child(43) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 22;
    grid-row: 22;
  }
  .fs-c-explainList > *:nth-child(44) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 22;
    grid-row: 22;
  }
  .fs-c-explainList > *:nth-child(45) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 23;
    grid-row: 23;
  }
  .fs-c-explainList > *:nth-child(46) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 23;
    grid-row: 23;
  }
  .fs-c-explainList > *:nth-child(47) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 24;
    grid-row: 24;
  }
  .fs-c-explainList > *:nth-child(48) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 24;
    grid-row: 24;
  }
  .fs-c-explainList > *:nth-child(49) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 25;
    grid-row: 25;
  }
  .fs-c-explainList > *:nth-child(50) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 25;
    grid-row: 25;
  }
  .fs-c-explainList > *:nth-child(51) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 26;
    grid-row: 26;
  }
  .fs-c-explainList > *:nth-child(52) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 26;
    grid-row: 26;
  }
  .fs-c-explainList > *:nth-child(53) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 27;
    grid-row: 27;
  }
  .fs-c-explainList > *:nth-child(54) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 27;
    grid-row: 27;
  }
  .fs-c-explainList > *:nth-child(55) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 28;
    grid-row: 28;
  }
  .fs-c-explainList > *:nth-child(56) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 28;
    grid-row: 28;
  }
  .fs-c-explainList > *:nth-child(57) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 29;
    grid-row: 29;
  }
  .fs-c-explainList > *:nth-child(58) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 29;
    grid-row: 29;
  }
  .fs-c-explainList > *:nth-child(59) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 30;
    grid-row: 30;
  }
  .fs-c-explainList > *:nth-child(60) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 30;
    grid-row: 30;
  }

.fs-c-orderedList > li {
    padding: 0 0.5rem 0 2rem;
    text-indent: -2rem;
}

.fs-c-orderedList > li::before {
    counter-increment: number;
    content: counter(number) ".";
    display: inline-block;
    color: #155159;
    text-align: right;
    width: 1em;
    padding-right: 1em;
    box-sizing: content-box;
}

.fs-c-orderedList > li .fs-c-orderedList {
    margin: 16px 0 16px 2px;
    padding-left: 8px;
    border-left: 2px solid #155159;
}
/*店舗メンテナンス中*/
.fs-p-closed {
    text-align: center;
}

.fs-p-closed__heading {
    margin-top: 2rem;
}

 /* カートボタン */
.fs-p-scrollingCartButton {
  position: fixed;
  right: 0;
  bottom: 10%;
  z-index: 100;
}

.fs-p-scrollingCartButton__button {
  background: #003d44;
  border-radius: 0px;
  display: block;
  line-height: 1;
  opacity: 0.9;
  padding: 0.5rem;
  position: relative;
  text-align: center;
	text-decoration: none;
}

.fs-p-scrollingCartButton__button:link {
  color: #ffffff;
}

.fs-p-scrollingCartButton__button:visited {
  color: #ffffff;
}

.fs-p-scrollingCartButton__button:hover {
  color: #ffffff;
}

.fs-p-scrollingCartButton__button:active {
  color: #ffffff;
}

.fs-p-scrollingCartButton__button:hover {
  text-decoration: none;
}

.fs-p-scrollingCartButton__icon {
  font-size: 2em;
}

.fs-p-scrollingCartButton__label {
  display: block;
  font-size: 0.875rem;
}

